body {
    font-family: 'Ubuntu', sans-serif;
    overflow-x: hidden;
    letter-spacing: 1.1px;
    font-weight: 300;
}

h1, h2, h3, h4, h5, h6, p {
    cursor: default;
}

a {
    cursor: pointer !important;
}

ul {
    margin: 0;
    padding: 0;
}

li {
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.relative {
    position: relative;
}

.content {
    max-height: 0;
    overflow: hidden;
}

label {
    font-weight: bold;
    font-size: 25px;
}

label:hover {
    cursor: pointer;
}

.radio:checked ~ .content {
    max-height: none;
    text-align: left;
    margin-top: 20px;
}

.radio:checked ~ .content a {
    color: rgb(255, 140, 102);
    display: block;
    margin-top: 20px;
    font-size: 1.1rem;
}

.green {
    color: rgb(67, 180, 152);
}

.orange {
    color: rgb(255, 140, 102);
}

.yellow {
    color: rgb(244, 238, 126);
}

.purple {
    color: rgb(81, 13, 129);
}

.gen_partnerts img {
    width: 80%;
}

.but {
    text-align: center;
}

.slider img {
    width: 32vw;
    margin: 0 auto;
}

.slider {
    padding-top: 3px;
    padding-bottom: 3px;
}

.comments-wrapper {
    background: rgb(255, 140, 102);
    width: 100vw;
}

.orange_background {
    background: rgb(81, 13, 129) !important;
}

.comment {
    background: white;
    width: 80vw;
    display: block;
    margin: 50px auto;
    padding: 20px;
    margin-top: 0;
}

.comments > .slick-next {
    right: -50px !important;
}

.comments > .slick-prev {
    left: -50px !important;
}

#text_near_logo h2 {
    font-size: 6vh !important;
}

.comment img {
    float: left;
    width: 247px !important;
    margin-right: 40px !important;
}

.comment p {
    font-size: 14px;
}

.comment h2 {
    font-size: 17px;
    margin-bottom: 16px;
}

span {
    display: none;
}

.but a {
    border-radius: 0;
    padding: 15px 63px;
    border-color: rgb(81, 13, 129);
    background-color: rgb(81, 13, 129);
    color: white;
    text-decoration: none;
    font-size: 25px;
}

.gen_partnerts {
    padding-bottom: 50px;
    padding-top: 10px;
    width: 80%;
    min-width: 900px;
    display: block;
    margin: 0 auto;
}

.slick-slide img {
    width: 33vw;
    margin: 0 auto;
}

.white {
    color: rgb(55, 58, 60);
}

.inline-link{
    color: inherit;
    text-decoration: underline;
}

.inline-link:hover{
    color: inherit;
    text-decoration: underline;
}


.white:hover {
    color: rgb(255, 140, 102);
    text-decoration: none;
}

.take-part-block {
    margin-top: 70px;
}

.hackathon-header,
.features,
.features table,
.center {
    min-height: 100vh;
}

.hackathon-header {
    position: relative;
}

.hackathon-header img {
    width: auto;
    height: 30vh;
}

#house {
    position: fixed;
    z-index: 10000;
    top: 18px;
    left: 25px;
    height: 42px;
    width: 40px;
}

#header {
    width: 100%;
    height: 100vh;
    position: relative;
}

#down {
    position: absolute;
    bottom: 0;
}

#up {
    transform: rotate(180deg);
    position: absolute;
    top: 0;
    z-index: -1;
}

#up, #down {
    width: 100%;
    height: auto;
    overflow: hidden;
}

.hackathon-header-text {
    z-index: 1;
    position: absolute;
    top: 30vh;
    left: 0;
    right: 0;
}

table {
    width: 100%;
}

tr {
    margin: 0 auto;
}

.half {
    width: 50vw;
}

.socials svg {
    width: 30px;
    height: auto;
    cursor: pointer;
}

.socials svg:hover,
.socials path:hover {
    fill: rgb(67, 180, 152);
}

.socials path {
    fill: #a6a6a6;
}

.socials svg {
    margin-top: 20px;
}

.socials {
    z-index: 3;
    position: absolute;
    right: 5px;
    top: 18px;
}

nav {
    font-size: 18px;
    background: rgba(255, 255, 255, 0.7);
    width: 100vw;
    text-align: right;
}

nav a {
    padding: 20px;
    cursor: pointer;
    text-decoration: none;
    font-size: 16px;
    color: #1B242F;
}

.burger {
    width: 40px;
    height: auto;
}

.mobile {
    display: none;
}

.mobile-navigation {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    width: auto;
    background: #152136;
    text-align: left;
    z-index: 1;
    color: white;
}

.take-part {
    text-align: center;
    padding-top: 25px;
    font-size: 28px;
}

.green-background {
    background: rgb(67, 180, 152);
}

.white-background {
    background: white;
}

.take-part a {
    border-radius: 0;
    border: 1px;
    padding: 13px 40px;
    border-color: rgb(178, 169, 44);
    background-color: rgb(244, 238, 126);
}

.features {
    padding-top: 30px;
    padding-bottom: 30px;
    width: 100vw;
}

.feature img {
    max-height: 100px;
    display: block;
    margin: 0 auto;
}

.feature {
    color: white;
}

.feature h4 {
    padding-top: 30px;
    padding-bottom: 6px;
    text-align: center;
}

.feature-text {
    margin: 40px 100px;
    margin-bottom: 35px;
    padding: 30px;
    padding-bottom: 18px;
    padding-left: 43px;
}

.feature-block img {
    max-height: 20px;
    float: left;
}

.feature-block p {
    padding-left: 40px;
}

.feature-block {
    border: 3px solid rgb(67, 180, 152);
    display: inline-block;
    padding: 30px;
    font-size: 16px;
}

.feature-block h4,
.feature-block h6 {
    text-align: center;
}

.right {
    float: right;
    margin-right: 10px;
}

.left {
    float: left;
    margin-left: 10px;
}

.galka {
    margin-bottom: 50px;
    text-align: center;
}

.galka p {
    padding-top: 10px;
}

.galka img {
    max-width: 50px;
}

.button-more {
    margin-top: 50px;
    color: white;
    text-align: center;
}

.button-more a,
.more-gosti a {
    border-radius: 0;
    padding: 15px 25px;
    border-color: rgb(81, 13, 129);
    background-color: rgb(81, 13, 129);
    font-size: 24px;
    font-weight: 300;
}

.all_projects a {
    border-radius: 0;
    padding: 15px 25px;
    border-color: rgb(255, 140, 102);
    background-color: rgb(255, 140, 102);
    font-size: 24px;
    font-weight: 300;
}

.all_projects {
    color: white;
    text-align: center;
    margin-bottom: 30px;
    margin-top: 40px;
    font-weight: 700;
    font-size: 20px;
}

.green-button a {
    border-color: rgb(67, 180, 152);
    background-color: rgb(67, 180, 152);
}

.mini-features {
    text-align: center;
    background: rgb(255, 140, 102);
    color: white;
}

.mini-features img {
    max-height: 60px;
}

.mini-features h2 {
    padding: 30px;
    font-weight: 600;
    padding-top: 50px;
}

.mini-features p {
    padding-top: 5px;
    padding-bottom: 20px;
}

.prepi h2 {
    text-align: center;
    padding: 30px;
}

.prep img {
    max-width: 100%;
}

.prep h3 {
    font-size: 24px;
}

.prep p {
    font-size: 14px;
}

.prep {
    padding: 16px;
}

.hid {
    display: none;
}

.raspis h2 {
    text-align: center;
    padding: 10px;
    padding-bottom: 50px;
}

.more-gosti {
    color: white;
    text-align: center;
    margin-bottom: 70px;
    margin-top: 40px;
    font-weight: 700;
    font-size: 20px;
}

.more-gosti-lol {
    color: white;
    text-align: center;
    margin-bottom: 70px;
    margin-top: 40px;
    font-weight: 700;
    font-size: 20px;
}

.more-gosti-lol:hover {
    cursor: pointer;
}

.more-gosti-lol a {
    border-radius: 0;
    padding: 15px 25px;
    border-color: rgb(81, 13, 129);
    background-color: rgb(81, 13, 129);
    font-size: 24px;
}

.header {
    text-align: center;
    margin: 30px;
}

.org {
    width: 80vw;
    display: block;
    margin: 0 auto;
}

.org img {
    float: right;
}

.soorg {
    width: 289px;
}

.partner img {
    max-width: 70%;
    max-height: 70%;
    vertical-align: middle;
}

.partner {
    height: 100px;
    padding: 15px;
    position: relative;
    display: block;
}

.partner table,
.partner td {
    height: 100px;
}

.partner {
    text-align: center;
}

.green-line {
    width: 100vw;
    height: 2px;
    background: rgb(67, 180, 152);
}

.description {
    font-size: 10px;
}

.noch h2 {
    text-align: center;
}

.noch {
    margin-bottom: 100px;
    margin-top: 100px;
}

.noch a {
    color: white;
}

.plashka {
    margin: 20px;
    padding: 10px;
    border: 3px solid rgb(81, 13, 129);
    cursor: pointer;
}

.plashka:hover {
    background: rgb(81, 13, 129);
    color: white;
    cursor: pointer;
}

.plashka h2 {
    font-weight: 100;
    cursor: pointer;
}

.footer-inside img {
    width: 128px;
    float: right;
}

.footer-inside {
    margin-top: 30px;
    margin-bottom: 30px;
}

.contacts {
    text-align: right;
    font-size: 14px;
}

.contacts h4 {
    margin: 0;
    color: rgb(55, 58, 60);
}

.contacts p {
    margin: 0;
    color: rgb(55, 58, 60);
}

.contacts {
    color: rgb(230, 25, 25);
}

#map {
    position: relative;
    height: 380px;
}

#map iframe {
    width: 100%;
    min-height: 400px;
    border: none;
    position: absolute;
}

.gotochallange,
.norm_test {
    max-width: 900px;
    display: block;
    margin: 30px auto;
}

.gotochallange_header {
    text-align: center;
}

.map-title {
    text-align: center;
    padding: 30px;
    padding-top: 50px;
}

.normal-otstup {
    margin-top: 50px;
    margin-bottom: 50px;
}

.flip-container {
    -webkit-perspective: 1000px;
    -ms-perspective: 1000px;
    -o-perspective: 1000px;
    perspective: 1000px;
}

.flip-container:hover .flipper, .flip-container.hover .flipper {
    -webkit-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    transform: rotateY(180deg);
}

.front, .back {
    height: 300px;
    width: 100%;
}

.flip-container {
    min-height: 320px;
}

.flipper {
    -webkit-transition: all 0.6s;
    -o-transition: all 0.6s;
    transition: all 0.6s;
    -webkit-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    -o-transform-style: preserve-3d;
    transform-style: preserve-3d;
    position: relative;
}

.front, .back {
    backface-visibility: hidden;

    position: absolute;
    top: 0;
    left: 0;
}

.front {
    z-index: 2;
    -webkit-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    -o-transform: rotateY(0deg);
    transform: rotateY(0deg);
}

.back {
    -webkit-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    transform: rotateY(180deg);
}

.robot,
.blockchain {
    background: rgb(81, 13, 129);
}

.programm {
    background: rgb(67, 180, 152);
}

.bio {
    background: rgb(238, 229, 58);
}

.ad,
.fp {
    background: rgb(255, 140, 102);
}

.ad,
.bio,
.programm,
.robot,
.blockchain,
.fp {
    color: white;
    font-weight: bold;
    position: relative;
}

.ad p,
.bio p,
.programm p,
.robot p,
.blockchain p,
.fp p {
    position: absolute;
    bottom: 0;
    right: 10px;
}

.ad table,
.bio table,
.programm table,
.robot table,
.ad-back table,
.bio-back table,
.programm-back table,
.robot-back table,
.blockchain table,
.fp table,
.blockchain-back table,
.fp-back table {
    width: 100%;
    height: 100%;
}

.ad h3,
.bio h3,
.programm h3,
.lambda h3,
.robot h3,
.blockchain h3,
.fp h3 {
    text-align: center;
    font-size: 26px;
}

.programm-back {
    background-image: url(../images/napravleniya/programm.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

.robot-back {
    background-image: url(../images/napravleniya/robo.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

.bio-back {
    background-image: url(../images/napravleniya/bio.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

.ad-back {
    background-image: url(../images/napravleniya/ad.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

.fp-back {
    background-image: url(../images/napravleniya/lambda.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

.blockchain-back {
    background-image: url(../images/napravleniya/blockchain.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: -20px;
}

.programm-back,
.robot-back,
.bio-back,
.ad-back,
.fp-back {
    text-align: center;
    font-size: 40px;
    color: white;
}

.vertical.flip-container {
    position: relative;
}

.vertical .back {
    -webkit-transform: rotateX(180deg);
    -ms-transform: rotateX(180deg);
    -o-transform: rotateX(180deg);
    transform: rotateX(180deg);
}

.vertical.flip-container .flipper {
    transform-origin: 100%; /* half of height */
}

.vertical.flip-container:hover .flipper {
    -webkit-transform: rotateX(-180deg);
    -ms-transform: rotateX(-180deg);
    -o-transform: rotateX(-180deg);
    transform: rotateX(-180deg);
}

.take-part-block h2 {
    text-align: center;
    padding-bottom: 50px;
}

.big-partner img {
    max-width: 160px;
    max-height: 60px;
}

.croc img {
    max-height: 40px;
}

.little-partner img {
    max-width: 90%;
    max-height: 90%;
}

.opisanie {
    position: absolute;
    z-index: 2;
    height: 305px;
    right: 15px;
    left: 15px;
    display: none;
}

.opisanie p {
    background-color: white;
    margin: 30px;
    padding: 30px;
    font-size: 14px;
}

.up img, .down img {
    max-height: 30px;
    position: absolute;
    right: calc(50% - 30px);
}

.up img {
    bottom: 30px;
    -webkit-transform: rotateX(180deg);
    -ms-transform: rotateX(180deg);
    -o-transform: rotateX(180deg);
    transform: rotateX(180deg);
}

.down img {
    top: 30px;
}

.opisanie table {
    height: 305px;
}

.crugleski {
    position: relative;
}

.opisanie svg {
    max-height: 19px;
    position: absolute;
    right: -18px;
    top: 5px;
}

.opisanie path {
    fill: #ffffff;
}

.robot-text,
.cool_feature_text,
.bio-text,
.programm-text,
.fp-text,
.blockchain-text {
    display: none;
}

.dates {
    text-align: center;
    padding-top: 50px;
    padding-bottom: 50px;
    margin-bottom: 100px;
    background: rgb(67, 180, 152);
    color: white;
}

.dates h2 {
    font-weight: 600;
    padding-bottom: 36px;
}

.incubator {
    text-align: center;
    font-size: 23px;
    margin: 0;
    padding: 0;
}

.golovinka {
    font-size: 18px;
}

.raspis {
    margin-right: auto;
    margin-left: auto;
    margin-top: 100px;
}

#first-day, #second-day {
    width: 100vw;
    z-index: -1;
    position: absolute;
    left: 0;
}

.raspis-time {
    text-align: center;
    font-size: 20px;
}

.raspis-description {
    font-size: 20px;
    text-align: center;
    padding-top: 16px;
}

.raspis-kvadrat {
    width: 20px;
    height: 20px;
    display: block;
    margin: 0 auto;
    z-index: 12;
}

.raspis-first-block {
    margin-bottom: 50px;
}

#abbyy {
    max-height: 41px !important;
}

.fp-tekst-wrapper p {
    font-size: 13px;
}

.fp-tekst-wrapper,
.fp-tekst-wrapper table {
    min-height: 320px;
}

.fp-tekst-wrapper {
    display: none;
}

.fp-tekst-wrapper a {
    position: absolute;
    right: 0;
}

.back {
    cursor: pointer;
}

#first_challange div {
    border-color: rgb(81, 13, 129);
    background-color: rgb(81, 13, 129);
}

@media screen and (max-width: 1050px) {
    .take-part-mobile-items-title {
        margin-top: 2rem;
        margin-bottom: 5rem;
        font-size: 2.5rem !important
    }

    h2 {
        font-size: 2.5rem;
    }

    .take-part-mobile-items-shar {
        margin: 0 auto;
        border: 2px solid;
        border-radius: 10000px;
        width: 300px;
        height: 300px;
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 1.2rem;
    }

    .take-part-mobile-items .hr {
        width: 2px;
        background: black;
        height: 2rem;
        margin: 0 auto;
        padding: 0;
    }

    * {
        text-align: center;
    }

    .mini-features {
        margin-bottom: 0 !important;
    }

    #konkurs {
        padding: 30px;
        padding-bottom: 0;
    }

    .prep .col-md-4 {
        float: none;
        display: block;
        width: 100%;
    }

    .prep .col-md-8 {
        float: none;
        display: block;
        width: 100%;
    }

    .exonum {
        width: 45%;
    }

    .summer_camp {
        width: 50%;
    }

    #first_challange {
        margin-top: 0;
    }

    .button-more a,
    .more-gosti a,
    .more-gosti-lol a {
        font-size: 18px;
    }

    .challange {
        display: inherit;
    }

    .hackathon-header {
        min-height: 120vh;
    }

    .krutyashki {
        display: none;
    }

    .half {
        width: 100vw;
    }

    #down {
        display: none;
    }

    .socials {
        display: none;
    }

    .mobile {
        display: block;
    }

    .not-mobile {
        display: none;
    }

    .burger {
        position: absolute;
        top: 10px;
        right: 10px;
        display: block;
    }

    .slick-slider {
        display: none !important;
    }

    .desktop {
        display: none;
    }

    .take-part {
        margin-bottom: 18px;
    }

    .feature-text {
        margin: 30px 0 80px 0;
        padding: 10px;
    }

    .feature-text p {
        padding-bottom: 35px;
        padding-top: 35px;
        margin-bottom: 0 !important;
    }

    .feature-block {
        float: none;
        display: block;
        margin: 30px auto;
    }

    .prep h3{
        margin-top: 1rem;
    }
}

/*FAQ*/

.faq-radio,
.faq-answer,
#get_more_questions_label,
#get_more_questions {
    display: none;
}

.faq-item .faq-radio:checked ~ .faq-answer {
    display: block;
}

.faq-answer {
    padding-top: 3px;
    padding-bottom: 10px;
    text-align: left;
    font-size: .9rem;
}

.faq-item {
    padding: 10px 0;
}

#first_faq_item {
    margin-top: 50px;
}

.faq-question {
    font-weight: 300;
    font-size: 1.3rem;
}

.faq-question:hover {
    color: rgb(81, 13, 129);
}

.faq-answer ul {
    list-style: disc;
    margin-left: 19px;
}

.more_about_us {
    height: 0;
    width: 210px;
    text-align: center;
    color: white;
    margin: 0 auto;
    position: relative;
    top: 3px;
}

.more_about_us a {
    background: rgb(81, 13, 129);
    color: white;
    padding: 13px;
    font-size: 1.2rem;
    text-decoration: none;
}

.program_select_wrapper {
    background: rgba(255, 255, 255, 1); /*rgb(255, 140, 102);*/
    padding-bottom: 30px;
}

.program_select_wrapper input[type='radio'] {
    display: none;
}

.program_select_wrapper label {
    font-size: 1rem;
    font-weight: 600;
    width: 100%;
    height: 100%;
    margin-bottom: 0;
    text-align: left;
    display: flex;
    align-items: center;
    line-height: 1.6rem;
    cursor: pointer;
}

.program_select_col_wrapper {
    height: 100%;
}

.program_select_wrapper .row {
    display: flex;
}

.program_select_col_checker {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
}

.program_select_col_item {
    display: flex;
    flex: 1;
    min-height: 84px;
    padding-left: 28px;
    padding-right: 28px;
}

.program_select_col_wrapper p {
    font-size: 1rem;
    padding: 0 61px;
    line-height: 1.7rem;
    height: 100%;
    text-align: left;
    width: 100%;
    flex-wrap: wrap;
    flex-direction: column;
}

.program_select_col_wrapper a {
    width: -moz-fit-content;
    width: -webkit-fit-content;
    width: fit-content;
    margin-top: 1.2rem;
    border-bottom: 3px solid rgb(238, 229, 58);
    height: 1.5rem;
    color: #373a3c;
}

.program_select_bioinf_text,
.program_select_programming_text,
.program_select_starter_text,
.program_select_robo_text,
.program_select_ad_text,
.program_select_blockchain_text,
.program_select_algo_text {
    display: none;
}

.right_column_select_program_wrapper {
    padding-right: 4px;
}

.left_column_select_program_wrapper {
    padding-left: 4px;
}

.br-popalam {
    display: block !important;
    margin-top: 0.5rem;
    text-align: left;
}

#if_you {
    width: 100%;
    position: relative;
    background: #633b92;
    z-index: 4;
    overflow: hidden;
}

#if_you a {
    color: white;
    text-decoration: none;
    border-bottom: 0.01rem solid white;
    padding-bottom: 1px;
}

#trends a {
    text-decoration: none;
}

#if_you h2 {
    text-align: left;
    padding-top: 0;
    margin: 60px 0 20px 0;
    font-size: 2rem;
}

#if_you p {
    font-size: 16px;
}

#if_you .left {
    padding-right: 60px;
}

#if_you .right {
    padding-left: 60px;
}

#if_you .left,
#if_you .right {
    flex: 1;
    color: white;
    display: block;
    z-index: 3;
    margin-left: 0;
    margin-right: 0;
}

#if_you .left p,
#if_you .right p {
    padding-top: 10px;
}

#wave_canvas {
    z-index: -1;
    position: absolute;
    top: 0;
    left: 0;
}

.whitespace_wave {
    flex: 0.1;
}

.wave_conteiner {
    display: flex;
    padding-left: 0;
    padding-right: 0;
}

.wave_more {
    display: flex;
    padding-bottom: 60px;
    padding-left: 0;
    padding-right: 0;
}

.wave_more div:first-child,
.wave_more div:last-child {
    flex: 1;
}

.wave_more div:first-child {
    padding-right: 60px;
}

.wave_more div:last-child {
    padding-left: 60px;
}

